kind: Pod
apiVersion: v1
metadata:
  name: pod2
  namespace: mtv-test
  labels:
    name: pod2
  annotations:
    k8s.v1.cni.cncf.io/networks: '[{"name":"br-eno8403","namespace":"mtv-test","default-route":["192.168.20.1"]}]'
spec:
  nodeSelector:
    kubernetes.io/hostname: dell-per750-44.lab.eng.pek2.redhat.com
  securityContext:
    runAsNonRoot: true
    seccompProfile:
      type: RuntimeDefault
  containers:
  - name: pod2
    image: quay.io/openshifttest/hello-sdn@sha256:c89445416459e7adea9a5a416b3365ed3d74f2491beb904d61dc8d1eb89a72a4
    securityContext:
      allowPrivilegeEscalation: false
      capabilities:
        drop: ["ALL"]
